Subject: FVWM: xconsole trouble

From: Collier Jones <[email-masked]>
Date: Tue, 10 Oct 1995 23:53:46 -0400 (EDT)

I am using fvwm pre2.0 patchlevel 37 on a DEC Alpha with OSF/1 3.0

I use the following to swallow my xconsole in my button bar:
*FvwmButtons(7x1) - whatever Swallow "xconsole" Exec xconsole &

When I initially start up fvwm, the xconsole is swallowed fine, but if I
restart I get a "cannot open console" error.  It turns out that at that
point there are two xconsoles trying to run.  One, which has "disappeared"
but is still listed as a process and the second which is displayed in the
button bar with the error message.  This worked fine with patchlevel 33. 

Thank you,
Collier Jones
[email-masked]

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].